.menu_64class_8 ul{
	margin: 0;
	padding: 0;
	width: auto;
	position: center;
	display: inline-block;
	height: 35px;
	text-transform: none;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 3px;
}
.menu_64class_8 li{
	display:block;
	float:left;
	margin:0;
	pading:0;
	border-right:0;
	}
.menu_64class_8 li a{
	display: block;
	float: center;
	color: #990000;
	text-decoration: none;
	padding: 18px 18px 0 18px;
	height: 24px;
	height: 35px;
	}
.menu_64class_8 li a:hover{
	color: #7F8C64;
	
	
		
	}
